Subject: Re: cpm_enet_down and MAC address change.

From: Dan Malek <[email-masked]>
Date: Fri, 01 Sep 2000 11:24:46 -0400

Daris A Nevil wrote:

> I have been promising myself that I would re-work the ethernet driver

So have lots of people.  Unfortunately, there haven't been any
embedded systems I have worked on that needed this, so it keeps
dropping down the list.

> ........  Another problem with the driver is that it
> will only work with a single enet port.

I am correcting that now.  Keep in mind that most 8xx processors
won't work with more that one SCC Ethernet......I finally have someone
providing hardware that will prove this ability.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/